Arghs..! HELP! PHP Upgrade needed und Entropy Website down

Dieses Thema im Forum "Datenbanksysteme für das Web" wurde erstellt von echt0711, 10.01.2006.

  1. echt0711

    echt0711 Thread Starter MacUser Mitglied

    Beiträge:
    858
    Zustimmungen:
    12
    Mitglied seit:
    11.10.2003
    Hallöchen!

    Ich habe mir eine mysql-standard-4.1.16-apple-darwin8.2.0-powerpc-64bit auf meinem lokalen Tiger 10.4.3 installiert und kriege beim Start von phpMyAdmin die Meldung

    Code:
    MySQL meldet: 
    
    #1251 - Client does not support authentication protocol requested by server; consider upgrading MySQL client
    Ich brauche eine neuere PHP Version. Die vorinstallierte PHP 4.3.11 hat wohl nicht die aktuelle mySQL Library...

    Normalerweise würde ich mir das PHP Paket unter http://www2.entropy.ch/software/macosx/php/ saugen, allerdings ist die Seite gerade down mit der Meldung "I am currently performing RAM and hard disk upgrades on my server." :D

    Was tun? MySQL downgraden? Wenn ja: wie? Wie lösche ich die eben installierte MySQL? Oder phpMyAdmin ohne Authentifizierung laufen lassen? Wenn ja, wie geht das? :D Ich kenne mich nicht wirklich gut mit Unix aus, bin eher der Typ "Web Programmierer, der mit phpMyAdmin SQL Tables anlegt und dann kleine Content Manegement Lösungen in PHP schreibt"...

    Hat einer eine unkomplizierte Idee, wie ich das möglichst heute Nacht noch in den Griff kriege?
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
  2. echt0711

    echt0711 Thread Starter MacUser Mitglied

    Beiträge:
    858
    Zustimmungen:
    12
    Mitglied seit:
    11.10.2003
    Jap seit gestern Nacht ca. 2 Uhr geht sie wieder, hab das dann auch alles noch hinbekommen :)
     
Die Seite wird geladen...

Diese Seite empfehlen